Re: Switch default GCC to 4.8 on s390x

2013-11-23 Thread Matthias Klose
Am 23.11.2013 03:33, schrieb Aurelien Jarno: On Mon, Nov 18, 2013 at 09:09:18AM +0100, Matthias Klose wrote: Am 12.11.2013 15:40, schrieb Aurelien Jarno: Hi all, The s390x architecture is still using GCC 4.6 as the default compiler, while most other architectures have already switched to

Re: Switch default GCC to 4.8 on s390x

2013-11-23 Thread Aurelien Jarno
On Sat, Nov 23, 2013 at 10:44:04AM +0100, Matthias Klose wrote: Am 23.11.2013 03:33, schrieb Aurelien Jarno: On Mon, Nov 18, 2013 at 09:09:18AM +0100, Matthias Klose wrote: Am 12.11.2013 15:40, schrieb Aurelien Jarno: Hi all, The s390x architecture is still using GCC 4.6 as the default

Re: Switch default GCC to 4.8 on s390x

2013-11-23 Thread Matthias Klose
Am 23.11.2013 13:52, schrieb Aurelien Jarno: On Sat, Nov 23, 2013 at 10:44:04AM +0100, Matthias Klose wrote: Am 23.11.2013 03:33, schrieb Aurelien Jarno: On Mon, Nov 18, 2013 at 09:09:18AM +0100, Matthias Klose wrote: Am 12.11.2013 15:40, schrieb Aurelien Jarno: Hi all, The s390x

Re: Switch default GCC to 4.8 on s390x

2013-11-23 Thread Aurelien Jarno
On Sat, Nov 23, 2013 at 03:39:52PM +0100, Matthias Klose wrote: Am 23.11.2013 13:52, schrieb Aurelien Jarno: On Sat, Nov 23, 2013 at 10:44:04AM +0100, Matthias Klose wrote: Am 23.11.2013 03:33, schrieb Aurelien Jarno: On Mon, Nov 18, 2013 at 09:09:18AM +0100, Matthias Klose wrote: Am

Re: Switch default GCC to 4.8 on s390x

2013-11-22 Thread Aurelien Jarno
On Mon, Nov 18, 2013 at 09:09:18AM +0100, Matthias Klose wrote: Am 12.11.2013 15:40, schrieb Aurelien Jarno: Hi all, The s390x architecture is still using GCC 4.6 as the default compiler, while most other architectures have already switched to GCC 4.8. It starts to cause problem for

Re: Switch default GCC to 4.8 on s390x

2013-11-18 Thread Matthias Klose
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Am 12.11.2013 15:40, schrieb Aurelien Jarno: Hi all, The s390x architecture is still using GCC 4.6 as the default compiler, while most other architectures have already switched to GCC 4.8. It starts to cause problem for building packages: some